# S(α,β) Questions and Answers

## Update to the TMCCS Library (Feb. 2003)

Several data tables for Zr in ZrH have been distributed previously as part of the **TMCCS** library (e.g., `zr/h.01t`, `zr/h.02t`, etc.). The integer ZAID list for these tables in the previous release of **TMCCS** contained `40000` only. This was appropriate, because `40000` was the only  nuclide for which continuous-energy Zr data had been distributed. With  the release of the **ENDF66** library, we now provide  continuous-energy data for not only natural Zr (`40000`), but also for  several isotopes of Zr (`40090`, `40091`, `40092`, `40094`, and `40096`).  Therefore, the concurrent release of **TMCCS** includes an updated list of integer ZAIDs for which the `zr/h` data are appropriate - the superset of the element and the isotopes. This allows the older `zr/h` S(α,β) data to now be used with the new **ENDF66** isotopic Zr transport data.

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

* "SAB2002 - An S(a,b ) Library for MCNP," Little, R.C, MacFarlane, R.E, (2003), [la-ur-03-808](./docs/la-ur-03-808.pdf)

* "New Thermal Neutron Scattering Files for ENDF/B-VI Release 2," MacFarlane, R.E, (1994), [la-12693](./docs/la-12639.pdf)

* "MCNP S(α,β) Detector Scheme," Hendricks, J.S, Prael, R.E,  [la-11952](./docs/la-11952.pdf)

  

Date of Library: 2002
